UbuntuUpdates.org

Package "python-eventlet"




Name: python-eventlet

Description:

concurrent networking library - Python 2.x

Latest version: *DELETED*
Release: cosmic (18.10)
Level: proposed
Repository: main
Homepage: http://eventlet.net

Links

Save this URL for the latest version of "python-eventlet": https://www.ubuntuupdates.org/python-eventlet


Download "python-eventlet"


Other versions of "python-eventlet" in Cosmic

Repository Area Version
base universe 0.20.0-5
base main 0.20.0-5

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: *DELETED* 2019-06-21 02:06:25 UTC
No changelog for deleted or moved packages.

Version: 0.20.0-5ubuntu0.18.10.1 2019-03-05 21:07:04 UTC

  python-eventlet (0.20.0-5ubuntu0.18.10.1) cosmic; urgency=medium

  * d/p/monotonic-workaround.patch: Cherry pick workaround for monotonic
    "no suitable implementation" error (LP: #1817055).

 -- James Page <email address hidden> Mon, 04 Mar 2019 14:45:42 +0000

1817055 Broken dependency when setting swift-proxy on Bionic



About   -   Send Feedback to @ubuntu_updates